<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('NAVBAR_TITLE', 'Rücktritt');
define('HEADING_TITLE', 'Rücktritt vom Erhalt des Bulletins');

define('UNSUBSCRIBE_TEXT_INFORMATION', '<br>Unser Newsletter informiert die Teilnehmer über neue Produkte, Sonderaktionen und Sonderangebote im Shop. <br> <br> Möchten Sie trotzdem Opt-out nach Erhalt unseres Newsletters, klicken Sie auf den Button unten.');
define('UNSUBSCRIBE_DONE_TEXT_INFORMATION', '<br>Ihre E-Mail-Adresse wurde entfernt von unserer Basis Anschrift gemäß Ihren Wünschen.<br><br>');
define('UNSUBSCRIBE_ERROR_INFORMATION', '<br>Die E-Mail-Adresse ist nicht in unserer Datenbank. Vielleicht ist das Abonnement wurde bereits entfernt.<br><br>');
?>